
body
{
	font-size:10px;
	font-family:Verdana;
	color:#898989;
	line-height:15px;
	min-width: 900px;
}

b
{
	color:#fff;
}

/* front page */

.default-height
{
	height:155px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	width:271px;
	vertical-align:top;
	
}

.shrink
{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	width:271px;
	vertical-align:top;
	
}

.box
{
	width:271px;
}


A:link { color:#a4bbdb; text-decoration:underline; }
A:visited { color:#a4bbdb; text-decoration:underline; }
A:active { color:#a4bbdb; text-decoration:underline; }
A:hover { color:#ffffff; text-decoration:underline; }

.footer
{
	text-align:center;
	height:100px;
	margin:0px auto;
	vertical-align: top;
}

#mainFooter > table.footer
{
	position: absolute;
	left: 280px;
}

.footer A:link { color:#898989; text-decoration:underline; }
.footer A:visited { color:#898989; text-decoration:underline; }
.footer A:active { color:#a4bbdb; text-decoration:underline; }
.footer A:hover { color:#fff; text-decoration:underline; }

div.content ,
div#login 
{
	position: relative;
}
div.content
{
	z-index: 10;
}
.pointy
{
	cursor:pointer;
}
div#login 
{
	z-index: 50;
}

div.sitemap_MainHolder {
position: relative;
margin: auto;
width: 221px;
}

div.sitemap_MainHolder ul {
position: relative;
left: 70px;
}

div.sitemap_MainHolder h3 {
position: relative;
left: 60px;
}

/**********FAQ***********/
div.faq_mainholder{
    position:relative;
    width: 880px;
    margin:auto;
    color: #fff;
}

div.faq_mainholder > h1{
    text-align: center;
}

div.faq_mainholder > div.faq_contents{
    margin-top: 30px;
}

div.faq_mainholder > div.faq_contents > h2{
    margin-top: 30px;
}

div.faq_mainholder > div.faq_contents > .question,
div.faq_mainholder > div.faq_contents > .faq_footer {
    margin: 10px 30px 0 30px;
}

div.faq_mainholder > div.faq_contents > .answer{
    color: #898989;
    text-align: justify;
    margin: 0 30px 0 30px;
}

div.faq_mainholder > div.faq_contents > .answer b{
    color: #898989;
}
